import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetEvacuationPermit = createAsyncThunk(
  "PROVINCE_GET_EVACUATION_PERMIT",
  async () => {
    const { data, status } = await axios.get("evacuation_permit/");
    return { data, status };
  }
);
